Subject: Salary discrepancy
From: Himadri Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 7 Jun 2019 09:47:16 -0700 (MST)

Hi Sir, 

This is the 3rd month, i havent received my entire salary. There were no unscheduled leaves, 4 lates (which are acceptable) and only 7 offs. Everything was absolutely fine. This was the only month i was expecting to receive the entire month and it hasnt happened this month too. 
PCC refund is missing + i had requested you to refund me 1290 of the no show that was converted to week off in March. I am not even mentioning the rejection of 1 sick leave out of the 2 in 9 months. You havent paid me and have charged me for that. All of this is absolutely unfair. I only get 7 week offs anyway. Emergencies can happen and moreover, this is very upsetting. I hope you understand this and resolve it tomorrow. 

Regards, 
Himadri